/* CSS Document */

#ibox_w{
	text-align:left;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:100;
	width: 100%;
	height: 100%;
	background-color: #000;
	margin:0;
	padding:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}

#ibox_progress {
	margin:0;padding:0;
	position: absolute;
	z-index:105;
}

.lw_ibox, #ibox_wrapper {
	text-align:left;
	top: 0px;
	left: 0px;
	z-index:1000;
	padding:10px 15px 60px 10px;
	border:1px solid #CCC;
	width:300px;
	height:300px;
	background-color:#ffffff;
	margin:0;
}
#ibox_wrapper {
	position: absolute;}

#ibox_content {
	text-align:left;
	background-color:#999999;
	width:100%;
	height:100%;
	margin-bottom:5px;
	position:relative;
	top:0px;
	left:0px;
	border:1px solid #fff;
	padding:2px;
}

#ibox_footer_wrapper {
	position:relative;padding:0;margin:0;top:0px;left:0px;
	clear:both;
	display:block;
	width:auto; height:auto;
	font-size:85%;
	overflow:hidden;
}
#ibox_footer_wrapper div#ibox_footer
{
	overflow:hidden;
	height:45px;
}

a#ibox_close_a {
	color:#000;
	font-size:19px;
}
